/* CSS Document */

h1 {
	line-height: 1em;
}

h1.tabs {
	margin-top: 35px;
	color: #16316F;
}

h1.tabs span.smaller {
	font-size: .7em;
	display: block;
	margin-top: -20px;
}

h1.tabs span.underline {
	background-image: url(../images/img_dotted_line.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	display: block;
	padding: 0px 0px 3px 0px;
}

h2.underline {
	width: 725px;
	background-repeat: repeat-x;
	margin: 0px;
	padding-left: 0px;
}

div#body-bg-grey {
	background-image:url(../images/bg_level3-dana.jpg);
	background-repeat: repeat-x;
}

p.bc-nav-grey {
	color: #FFFFFF;
}

p.bc-nav-grey a {
	color: #FFFFFF;
	text-decoration: none;
}

p.bc-nav-grey a:hover, p.bc-nav-grey a:active {
	color: #FFFFFF;
	text-decoration: none;
	background-color: none;
}


table.warranty ul {
	list-style-position: outside; 
	margin: 5px 5px 5px 15px;
}
/*
table.layout ul.bullets {
	list-style-position: outside; 
	font-size: .83em;
	vertical-align: middle;
}

table.layout ul.bullets li {
	padding: 2px 0px;
	margin-left: 15px; this margin is required, otherwise bullets disappear in IE
	vertical-align: middle;
}
*/

table.layout ul.bullets {
list-style-type: none;
list-style-image: none;
list-style-position: outside; 
font-size: .83em;
padding: 0em;
margin: 0em;
}

table.layout ul.bullets li {
background-image: url(../images/img_arrow_small.gif);
background-repeat: no-repeat;
background-position: 0em .5em;
padding-left: 1.1em;
}

table#tabs-container {
	margin: 35px 0px 10px 10px;
}

table#tabs-container a {
	text-decoration: underline;
	color: #4D6392;
}

table#tabs-container a:hover, table#tabs-container a:active {
	background-color: #D3DAEB;
}

td.product-tabs {
	background-color: #F2F2F2;
	text-align: justify;
	padding: 0px 10px;
 }
 
 td.product-tabs p {
	color: #474747;
	line-height: 1.3em;
	margin-top: 0px;
 }
 /*following two styles apply to the pop under divs for the icons under the bullets*/
 .blue_text12 {
	font-size: 0.83em;
	color: #16316F;
	line-height: 1.5em;
}

div.icon-link a {
	background-color: none;
	text-decoration: none;
}
/*end pop under div styles*/  
/*following changes lists in tabs to grey*/
table.layout td.product-tabs ul {
	color: #474747;
}

table.pricing {
	width: 470px;
	border: 3px solid #16316F;
	border-collapse: collapse;
	font-size: .75em;
	color: #474747;
	vertical-align: middle;
	text-align: left;
}

table.pricing td {
	border: 1px solid #16316F;
	border-collapse: collapse;
	padding: 2px;
	vertical-align: middle;
}

table.pricing th {
	border: 1px solid #16316F;
	border-collapse: collapse;
	padding: 4px 2px;
	color: #FFFFFF;
	background-color: #16316F;
	text-align: center;
	vertical-align: middle;
}

table.pricing tr.top {
	border-bottom: 3px solid #F2F2F2;
}


